package market.Mes.Shift.mapper;
import java.util.HashMap;
import java.util.List;

import market.Mes.Shift.vo.MesShiftBaseEmp;

import com.hnshituo.orm.GenericMapper;

public interface MesShiftBaseEmpMapper extends GenericMapper<MesShiftBaseEmp,Object> {

	List<HashMap> doQuery(MesShiftBaseEmp object, String memo1);

	void doUpdate(MesShiftBaseEmp object, String memo1);

	void doDeleteById(String emp_no);
}
